<?php
include('../dao/auto_load.php');
$conecta = new \Conn\MySqlConnect();
$data = [];
$profissionaisDao = new \Dao\Profissionais();
$lst_profissionais = $profissionaisDao->getLista($conecta, "AND agente_saude = 'N' ORDER BY nome ASC");
foreach ($lst_profissionais as $item) {
    $arr = explode(',', $item->fk_id_unidade);
    if (in_array(filter_input(INPUT_POST, 'id_ubs'), $arr)) {
        $data[] = [
            'id' => $item->id, 'nome' => $item->nome
        ];
    }
}
echo json_encode($data);
